Subject: [calsify] Last Call: <draft-ietf-calext-valarm-extensions-04.txt> (VALARM Extensions for iCalendar) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 02 Feb 2021 08:15:06 -0800

The IESG has received a request from the Calendaring Extensions WG (calext)
to consider the following document: - 'VALARM Extensions for iCalendar'
  <draft-ietf-calext-valarm-extensions-04.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-02-16. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines a set of extensions to the iCalendar VALARM
   component to enhance use of alarms and improve interoperability
   between clients and servers.

   This document updates RFC5545.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-calext-valarm-extensions/

No IPR declarations have been submitted directly on this I-D.